# __GENERATED__ makefile marker
#

include $(GNUSTEP_MAKEFILES)/common.make
-include ../GNUmakefile.super

TEST_TOOL_NAME = test00

ADDITIONAL_OBJCFLAGS += -I/dvlp/microcomserver/gnustep/devmodules/tests/testsuite -Wall

test00_OBJC_FILES = test00.m

-include GNUmakefile.preamble
include $(GNUSTEP_MAKEFILES)/test-tool.make
-include GNUmakefile.postamble

test:
	./$(GNUSTEP_OBJ_DIR_NAME)/test00
